ap24-authnz-crowd-2.2.2nb19.tgz


Advertisement

Description

ap24-authnz-crowd - Apache module for Crowd authentication

Property Value
Distribution NetBSD 8.1
Repository NetBSD amd64
Package filename ap24-authnz-crowd-2.2.2nb19.tgz
Package name ap24-authnz-crowd
Package version 2.2.2nb19
Package release -
Package architecture amd64
Package type tgz
Category www
Homepage https://confluence.atlassian.com/display/CROWD/Integrating+Crowd+with+Apache
License apache-2.0
Maintainer -
Download size 68.42 KB
Installed size 235.46 KB
Crowd is an application security framework that handles authentication
and authorisation for your web-based applications. With Crowd you can
quickly integrate multiple web applications into a single security
architecture that supports single sign-on (SSO) and centralised identity
management.

Alternatives

Package Version Architecture Repository
ap24-authnz-crowd-2.2.2nb19.tgz 2.2.2nb19 i386 NetBSD
ap24-authnz-crowd - - -

Requires

Name Value
ap24-subversion > 0
apache >= 2.4.34nb2 < 2.5
curl >= 7.63.0nb1
libxml2 >= 2.8.0nb2
subversion-base >= 1.10.4nb1

Download

Type URL
Mirror ftp.netbsd.org
Binary Package ap24-authnz-crowd-2.2.2nb19.tgz
Source Package ap24-authnz-crowd

Install Howto

Install ap24-authnz-crowd tgz package:

# pkg_add ap24-authnz-crowd

See Also

Package Description
ap24-authnz-external-3.3.1.tgz Apache module for external program authentication
ap24-authz-ldap-0.30nb2.tgz Apache LDAP Authorization module
ap24-dnssd-0.6nb11.tgz Apache module which adds Zeroconf support via DNS-SD using Avahi
ap24-encoding-20021209.tgz Non-ascii filename interoperability
ap24-fcgid-2.3.9.tgz High performance alternative to mod_cgi or mod_cgid
ap24-jk-1.2.43.tgz Apache connector for accessing Jakarta Tomcat
ap24-limitipconn-0.24nb1.tgz Limits per-IP connections to an Apache 2 server
ap24-mkdir-0.4.tgz Home directory autocreation module
ap24-modsecurity-2.7.7nb13.tgz Intrusion detection and prevention engine for web applications
ap24-perl-2.0.10nb2.tgz Module that embeds a Perl interpreter into Apache
ap24-php56-5.6.40nb2.tgz Apache (apache24) module for PHP5.6
ap24-php71-7.1.32nb2.tgz Apache (apache24) module for PHP7.1
ap24-php72-7.2.22nb2.tgz Apache (apache24) module for PHP7.2
ap24-php73-7.3.9nb2.tgz Apache (apache24) module for PHP7.3
ap24-py27-python-3.5.0nb1.tgz Apache module that embeds the Python interpreter
Advertisement
Advertisement